Subject: acka-voting Digest V4 #191
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Sat, 11 Sep 1999 00:00:07 -0400 (EDT)

acka-voting Digest	Friday, September 10 1999	Volume: 04  Issue: 191

----------------------------------------------------------------------

Subject: Acka: Proposal 4355 rejected
From: [email-masked]
Date: Fri, 10 Sep 1999 10:09:39 -0400 (EDT)

Proposal 4355

Subcommittee vote for: 1   against:-1
Subcommittee Acceptance Index: -0.5
Rejected in subcommittee
Total vote for: 237   Total vote against:-253
Acceptance Index: -142.5: proposal rejected

* These players votes changed in sign due to their evil twins: *
mr. no pop culture 

** This proposal was boring! ** 
9 sub-60 votes out of 11 non-60 votes total.

Votes to accept:
  /dev/joe                1    +20  ==> 3654
  Emperor Ai! Pedrito!   61    +19  ==> 4257
  Malenkai               62    +19  ==> 119
  IdiotBoy               57    +20  ==> 648
  Rachel L Walmsley      44    +20  ==> 1148
  K 2                    12    +20  ==> 833

Zero Votes:
  Reductio                0    +20  ==> 480

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 1180
  Quoth the Raven       -30    +20  ==> 704
  Blest Lax Monk Pal    -60    +20  ==> 959
  mr. no pop culture    -12    +20  ==> 1540
  Studge                -60    +20  ==> 4858
  ThinMan               -30    +20  ==> 2856
  Red Mao Gang           -1    +20  ==> 4619

Abstainers:
  r-attila the farce   
  404 Not Found        
  Vynd                 
  Kane                 
  Grimace              
  Alfvaen              
  Pure Haste           
  and                  
  Cthulhu              
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4355
 
 Proposal 4355
 Down with the NEA!
 IdiotBoy
 Due: Thu Sep  9 22:24:29 1999
 Sphere: Hypnotist of Ladies
 Status: rejected

 Replace the full text of Rule 8-2-4 (Commission d'Arts) with the following
 WESUQ-delimited text:
 
 WESUQ 
 
 Silver Moons are non-tradeable entities. They may only be created
 and awarded in accordance with the Rules.  Any player in possession of a
 Silver Moon shall have the right use the Title "Smooth Operator".
 
 WESUQ
 
 Change the title of Rule 8-2-4 to "Art is Dead".
 
 {{ The Rule Harfer is enjoined to renumber Rule 8-2-4 as he feels
 appropriate. }} 
 
 {{[ We can barely ever pull together a Commission any more and get results
 out.  I was on one of these once and we didn't even seem to know how it
 was supposed to work.  If you don't want to repeal it via this proposal,
 maybe you could write a proposal to better define the way the Commission
 works.  I think we should make it easier to recognize inspired writing,
 but what do I know? ]}}

------------------------------

End of acka-voting Digest V4 #191
*********************************